
Foreman - Bug #11562

show diff on history tab opens two browser tabs with diff page

08/25/2015 02:55 PM - Bryan Kearney

Status: Duplicate   

Priority: Normal   

Assignee: Tomer Brisker   

Category: Templates   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: No Found in Releases:  

Bugzilla link: 1254909 Red Hat JIRA:  

Pull request:    

Description

Cloned from https://bugzilla.redhat.com/show_bug.cgi?id=1254909

Description of problem:

When you click on show diff on the history page of a provisioning template (which has a history), it opens duplicate tabs in the

browser.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:

1. Create custom prov template and submit

2. Change template and submit

3. Click on show diff on the history tab of template

Actual results:

Expected results:

Additional info:

Tested with Firefox 39.0.3 on Fedora and Firefox 40 on Windows.

Related issues:

Is duplicate of Foreman - Bug #8822: Template history show diff link opens tw... Closed 01/02/2015

History

#1 - 08/25/2015 02:55 PM - Bryan Kearney

- Category set to Templates

#2 - 08/26/2015 03:18 AM - Dominic Cleal

- Is duplicate of Bug #8822: Template history show diff link opens two tabs in Firefox added

#3 - 08/26/2015 03:18 AM - Dominic Cleal

- Status changed from New to Duplicate

This looks identical to #8822.
